[PyVault-users] Yum 2.4.0 Status

Jeff Pitman symbiont at berlios.de
Sat Sep 10 17:18:45 CEST 2005


Just to let everyone know, I got yum 2.4.0 working with python 2.4.1 on 
fc3. I need to cleanup the construction work and apply it across all 
supported distros. I'll throw a warning out as it hits the fans.

Hopefully we can cleanup a lot of the dep issues with this.  
-- 
-jeff


More information about the PyVault-users mailing list